Subject: Re: References
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 3 Dec 2010 10:37:36 -0500

I am in the middle of resolving a couple of other issues right now.  See if you can buy some time and I will get to it asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Friday, December 03, 2010 10:31 AM
  Subject: Re: References

  Good morning Mike!

  I know I haven't given much time to get this together, but do you feel this is something we'll be able to provide her today?

  On Thu, Dec 2, 2010 at 5:14 PM, Ryan Dooley <[email-masked]> wrote:

    Mike,

    We've been in talks with Party City about a 600 set order.  They are currently working with GNEIL, but are considering switching service.  They would like a few references they could call in the retail sector.  Do you have a few client names and numbers and would they be will to give us a reference?

    I told her we would try and email references to her tomorrow.

    Please let me know.

    Thank you.